// SPDX-FileCopyrightText: 2021 Johannes Loher
//
// SPDX-License-Identifier: MIT

import { describe, expect, it } from "vitest";

import de from "../../lang/de.json";
import en from "../../lang/en.json";

describe("English and german localization files", () => {
  it("should have the same keys.", () => {
    const deKeys = Object.keys(de);
    const enKeys = Object.keys(en);
    expect(deKeys).toEqual(enKeys);
  });
});
